#language {
	position: absolute;
	height: 40px;
    left: 50%;
    bottom: 0px;
    top: -1px;
}

#language ul,
#language li {
	padding: 0;
	margin: 0;
    float: left;
	list-style: none;
	font-size: 90%;
	background: transparent;
}

#language li {
	border: 0px solid #c8c8c8;
	text-align: center;
	margin-right: 5px;
    background: #e8e8e8;
}



.language {
	float: left;
	line-height: 12px;
}


#language li a {
	text-decoration: none;
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 8px 0 7px 0px;
    width: 32px;
    color: #555;
    transform: skew(15deg,0deg); 
    
}


#language li a.open,
#language li:hover a {
    color: #fff;
}

#language li.open,
#language li:hover {
	background: #E64741;
    
}

@media (max-width:870px){
    #language {
        left: 100px;
        top: -5px;
        z-index: 14;
    }
    
    #language li a {
	text-decoration: none;
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 10px 0 5px 0px;
    width: 32px;
    color: #555;
    transform: skew(15deg,0deg); 
    
}
}

@media (max-width:170px){
    
    
    
    #language {
        left: 3%;
        position: absolute;
        top: 10px;
        max-height: 30px;
        z-index: 2;
    }
    
    #language li {
        float: left;
        margin-right: 10px;
    }
    
    #language li::after {
        display: none;
    }
    
    #language li a {
        background-color: #ccc;
        border: 1px solid #fff;
        border-radius: 3px;
        color: #fff;
        display: block;
        float: left;
        height: 22px;
        line-height: 22px;
        padding: 3px;
        text-align: center;
        width: 40px;
    }
}
